## python-etelemetry 0.2.0

=== debian/changelog ===
python-etelemetry (0.2.0-4) unstable; urgency=medium

  * Team upload.
  * Fix python3.9 incompatibility (Closes: #973018)
  * compat: 13

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 05 Nov 2020 18:31:30 +0530

python-etelemetry (0.2.0-3) unstable; urgency=medium

  [ Sao I Kuan ]
  * Team upload
  * Add autopkgtest shell script
  * Add Testsuite: autopkgtest-pkg-python

  [ Andreas Tille ]
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Sao I Kuan <saoikuan@gmail.com>  Sun, 05 Apr 2020 22:23:54 +0900

python-etelemetry (0.2.0-2) unstable; urgency=medium

  * Upstream introduced a new dependency on ci-info which is not yet
    in Debian. Since it seems to be just to provide additional info,
    we gracefully skip if import fails

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 23 Mar 2020 11:41:38 -0400

python-etelemetry (0.2.0-1) unstable; urgency=medium

  * New upstream release
  * Upstream moved from personal mgxd to sensein organization on github
  * Added myself to uploaders

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 22 Mar 2020 13:05:26 -0400

python-etelemetry (0.1.2-1) unstable; urgency=medium

  * Initial release (Closes: #952558)

 -- Andreas Tille <tille@debian.org>  Tue, 25 Feb 2020 21:35:12 +0100
