=== debian/control ===
Source: python-etelemetry
Section: python
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
  Yaroslav Halchenko <debian@onerussian.com>,
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
#               python3-requests <!nocheck>,
#               python3-pytest <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/python-etelemetry
Vcs-Git: https://salsa.debian.org/med-team/python-etelemetry.git
Homepage: https://github.com/sensein/etelemetry-client/
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: python3-etelemetry
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-requests
Description: lightweight Python3 client to communicate with the etelemetry server
 This Python3 package provides a lightweight Python3 client interface to
 communicate with the etelemetry server.  It can be used for nipy or
 nipype.
