=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=etelemetry
export PYBUILD_TEST_PYTEST = 1

# Should redirect remote access but does not help either
# export https_proxy=http://127.0.0.1:9/

# DH_VERBOSE := 1
export LC_ALL=C.UTF-8

# for hardening you might like to uncomment this:
# export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	echo "All tests trying to access a remote server so the tests are skipped."
endif
