=== debian/watch ===
version=4

https://github.com/sensein/etelemetry-client/releases .*/archive/v?@ANY_VERSION@@ARCHIVE_EXT@
