## python-etelemetry 0.3.0

=== debian/changelog ===
python-etelemetry (0.3.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 18 Feb 2022 18:44:57 +0100

python-etelemetry (0.2.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Fix watchfile to detect new versions on github
  * Use filenamemangle in watchfile
  * Standards-Version: 4.6.0 (routine-update)
  * Skip two tests accessing network

 -- Andreas Tille <tille@debian.org>  Fri, 18 Feb 2022 14:23:51 +0100
