=== debian/control ===
--- 
+++ 
@@ -8,9 +8,10 @@
                dh-python,
                python3-all,
                python3-setuptools,
+               python3-ci-info,
 #               python3-requests <!nocheck>,
 #               python3-pytest <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/python-etelemetry
 Vcs-Git: https://salsa.debian.org/med-team/python-etelemetry.git
 Homepage: https://github.com/sensein/etelemetry-client/
