## python-etelemetry 0.3.1

=== debian/changelog ===
python-etelemetry (0.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * d/patches: Removed, upstream applied pytest skips for no connection
  * d/rules: Remove override to enable build tests and add conditional for
    pybuild-autopkgtest
  * d/control: Remove comments for Build-Depends for testing and replace
    testsuite for autopkgtest-pkg-pybuild
  * d/tests: Test supported python versions

 -- Lance Lin <lq27267@gmail.com>  Thu, 16 Nov 2023 20:27:43 +0700

python-etelemetry (0.3.0-3) unstable; urgency=medium

  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 06 Dec 2022 19:46:40 +0100

python-etelemetry (0.3.0-2) unstable; urgency=medium

  * Team upload.
  * Use "reason" as argument instead of "msg" while
    marking tests as skip (Closes: #1014486)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 12 Jul 2022 19:27:04 +0530
