=== debian/control ===
--- 
+++ 
@@ -5,18 +5,18 @@
 Uploaders: Andreas Tille <tille@debian.org>,
   Yaroslav Halchenko <debian@onerussian.com>,
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
                python3-setuptools,
                python3-ci-info,
-#               python3-requests <!nocheck>,
-#               python3-pytest <!nocheck>
-Standards-Version: 4.6.0
+               python3-requests <!nocheck>,
+               python3-pytest <!nocheck>
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/python-etelemetry
 Vcs-Git: https://salsa.debian.org/med-team/python-etelemetry.git
 Homepage: https://github.com/sensein/etelemetry-client/
 Rules-Requires-Root: no
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-etelemetry
 Architecture: all
